.reset_password .login .main-card-signin .main-signin-header h2 {
    font-size: 35px;
}
.reset_password .login .main-card-signin .main-signin-header h4 {
    font-weight: 900;
    font-size: 20px;
}
.reset_password .login .main-card-signin .main-signup-footer p {
    font-size: 20px;
}
/* Start OTP Page */
body {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #4070f4;
}
section.otp_page,
header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
section.otp_page {
    background: #fff;
    border-radius: 10px;
    padding: 15px;
    width: 30%;
}
section.otp_page header {
    height: 65px;
    width: 65px;
    background: #4070f4;
    color: #fff;
    font-size: 2.5rem;
    border-radius: 50%;
}
section.otp_page h4 {
    font-size: 1.25rem;
    color: #333;
    font-weight: 500;
}
section.otp_page form .input-field {
    flex-direction: row;
    column-gap: 10px;
}
section.otp_page .input-field input {
    height: 45px;
    width: 42px;
    border-radius: 6px;
    outline: none;
    font-size: 1.125rem;
    text-align: center;
    border: 1px solid #ddd;
}
section.otp_page .input-field input:focus {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
section.otp_page .input-field input::-webkit-inner-spin-button,
section.otp_page .input-field input::-webkit-outer-spin-button {
    display: none;
}
section.otp_page form button {
    margin-top: 25px;
    width: 100%;
    color: #fff;
    font-size: 1rem;
    border: none;
    padding: 9px 0;
    cursor: pointer;
    border-radius: 6px;
    pointer-events: none;
    background: #6e93f7;
    transition: all 0.2s ease;
}
section.otp_page form button.active {
    background: #4070f4;
    pointer-events: auto;
}
section.otp_page form button:hover {
    background: #0e4bf1;
}

/* Start Media Query */
@media (max-width: 575px) {
    .reset_password .login a,
    .forgot_password .login a {
        margin: auto;
    }
    /* Otp */
    section.otp_page {
        width: 100%;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    /* Otp */
    section.otp_page {
        width: 70%;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .signin .main_img img,
    .reset_password .main_img img,
    .forgot_password .main_img img {
        width: 70%;
    }
}
/* End Media Query */
